<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://gswiki.play.net/index.php?action=history&amp;feed=atom&amp;title=MediaWiki_talk%3ACommon.css</id>
	<title>MediaWiki talk:Common.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://gswiki.play.net/index.php?action=history&amp;feed=atom&amp;title=MediaWiki_talk%3ACommon.css"/>
	<link rel="alternate" type="text/html" href="https://gswiki.play.net/index.php?title=MediaWiki_talk:Common.css&amp;action=history"/>
	<updated>2026-05-18T11:36:06Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.39.12</generator>
	<entry>
		<id>https://gswiki.play.net/index.php?title=MediaWiki_talk:Common.css&amp;diff=6850&amp;oldid=prev</id>
		<title>Maintenance script at 20:14, 6 April 2006</title>
		<link rel="alternate" type="text/html" href="https://gswiki.play.net/index.php?title=MediaWiki_talk:Common.css&amp;diff=6850&amp;oldid=prev"/>
		<updated>2006-04-06T20:14:23Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;== Templates vs. Classes ==&lt;br /&gt;
Seems I can&amp;#039;t add my own CSS classes here.  However, I was going to try defining [[Template:Prettytable]] as a class, and, after doing some investigation, I guess here is where you&amp;#039;d do it.  Though, I&amp;#039;ve no real clue, to be honest.&lt;br /&gt;
ANYWAY, I hear that using a template within a template, while possible, is highly resource intensive for the server, and given the extremely common use of the [[Template:Prettytable|prettytable template]], I thought we could define it as a class, like they did in Wikipedia.&lt;br /&gt;
I looked at the [http://en.wikipedia.org/wiki/MediaWiki:Common.css Wikipedia Monobook.css], which our KP does define, and there&amp;#039;s no link to Common.css from there, etc.  Given my relative inexperience with classes, wikis, and all that, I&amp;#039;m still trying to learn this stuff.  -[[User:BELATHUS|Belathus]] 21:13, 5 April 2006 (PDT)&lt;br /&gt;
&lt;br /&gt;
: I don&amp;#039;t think we have to be too worried about the server load here.  Wikipedia is worried about it because they get hundreds of millions of hits a day, but so far we don&amp;#039;t have that problem.  So, I think it might be easier to leave it as a template rather than putting it in the CSS, since I think that&amp;#039;s a bit more accessible to the general public. - [[User:Ildran|Ildran]] 21:44, 5 April 2006 (PDT)&lt;br /&gt;
&lt;br /&gt;
Well, this is true, but prior to me adding the &amp;quot;&amp;lt;nowiki&amp;gt;{{{1| }}}&amp;lt;/nowiki&amp;gt;&amp;quot; line, one couldn&amp;#039;t define the style of a prettytable&amp;#039;d table further without breaking the thing.  That was more or less why I suggested it.  However, with the template the way it is, I suppose it doesn&amp;#039;t harm anyone not to mess with this particular file. -[[User:BELATHUS|Andy]] &amp;lt;sup&amp;gt;[[User talk:BELATHUS|talk]]&amp;lt;/sup&amp;gt; 13:14, 6 April 2006 (PDT)&lt;/div&gt;</summary>
		<author><name>Maintenance script</name></author>
	</entry>
</feed>